Video Screencast Help

Which netbackup java console should be installed for 6.5.4?

Created: 28 Nov 2012 • Updated: 04 Jan 2013 | 1 comment
anil_kumar731's picture
This issue has been solved. See solution.

Hi,

   I have netbackup running on solaris 10. The version of netbackup is 6.5.4

The netbackup upgraded to 6.5.4 from 5.0.

i just want to know that can i install java console 6.5.4 directly or need to install 5.0 java console first.

If i should install 5.0 java console . kindly provide link.

Comments 1 CommentJump to latest comment

Marianne's picture

If you used 6.5.4 installation media, use Java Install files on same media set (Windows dvd or download).
Else, install 6.5, followed by 6.5.4 patch.

PS: PLEASE upgrade to 7.x ASAP as 6.x has reached EOSL on 3 October.

Supporting Storage Foundation and VCS on Unix and Windows as well as NetBackup on Unix and Windows
Handy NBU Links

SOLUTION